


a.signinBG {
    position:relative;
    margin-left:3px;
}
a.signinBG span {
}


a.signinBG.menu-open span {
}
/* 2nd section */
#signinBG_menu {
    border:1px solid #006097;
    display:none;
    background: rgb(218, 233, 242);
	background: rgba(218, 233, 242, .9);
    position:absolute;
    width:115px;
    z-index:9999;
    /* border:1px transparent;*/
    text-align:left;
    padding:10px;
    top: 89px; 
    right: 18px; 
    margin-top:5px;
    margin-right: 0px;
    margin-right: -1px;
    color:#006097;
    font-size:11px;
}

#signinBG_menu input[type=text], #signinBG_menu input[type=password] {
    display:block;
    border:1px solid #006097;
    font-size:11px;
    margin:0 0 5px;
    padding:5px;
    width:100px;
	color:#006097;
}
#signinBG_menu p {
    margin:0;
}
#signinBG_menu a {
    color:#b5985a;
}
#signinBG_menu label {
    font-weight:normal;
}
#signinBG_menu p.remember {
    padding:5px 0;
}
#signinBG_menu p.forgot, #signinBG_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signinBG_menu p a {
    color:#006097;
}
#signinBG_menu p a:hover {
    color:#686868;
}
#signinBG_submit {
    background:#006097;
    border:1px solid #006097;
    color:#fff;
    padding:4px;
    font-size:11px;
    margin:0px 5px 0 0;
}
#signinBG_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signinBG_submit:hover, #signinBG_submit:focus {
    color:#ddeef6;
	background-position:-5px;
    cursor:pointer;
}
